@charset "UTF-8";   
/**  
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework  
 * (en) central stylesheet  
 * (de) zentrales Stylesheet  
 *  
 * @creator       YAML Builder V1.2b (http://builder.yaml.de)  
 * @file          my_layout.css  
 * @-yaml-minver  3.1  
 *   
 */  
  
/* import core styles | Basis-Stylesheets einbinden */  
@import url(../yaml/core/base.css);   
  
/* import screen layout | Screen-Layout einbinden */  
@import url(../yaml/navigation/nav_shinybuttons.css);  
@import url(../yaml/screen/forms.css);
@import url(../yaml/navigation/nav_vlist.css); 
@import url(screen/basemod.css);   
@import url(screen/basemod_gfxborder.css);   
@import url(screen/content.css);   

@import url(../yaml/core/iehacks.css);
  
/* import print layout | Druck-Layout einbinden */  
/*@import url(../yaml/print/print_draft.css); */

/*--- GW ---getauscht gegen print_draft.css s. o. */
@import url(../yaml/print/print_003_draft.css);  

/* notwendig für die nicht sichtbaren Sprungmarken Navigation und Content. */
/* gehört eigentlich nach core/base.css und war in base.css im Beispiel */
/* yaml_331_110618\examples\04_layouts_styling enthalten */

 
  #skiplinks { 
    position:absolute;
    top:0px; 
    left:-32768px; 
    z-index:1000; 
    width:100%;
    margin:0; 
    padding:0; 
    list-style-type:none;   
  }
  
  #skiplinks .skip:focus,
  #skiplinks .skip:active {
    left:32768px; 
    outline:0 none;
    position:absolute; 
    width:100%;
  }
 
/* generelle Formatierung HTML-Basiselemente */  

.page { padding: 0px 5px 0px 0px}

html { overflow-y: scroll; }  /*  vert. Scrollbar immer einschalten */

body {
	font-family: "Verdana", Helvetica, sans-serif
}

h1, h2, h3, h4, h5, h6 {
font-family:"Tahoma",Helvetica,sans-serif;
}

/*  h2, h3, h4 { margin-top: 0.75em;} */
h2, h3, h4 { margin-top: 1em;}
h2 { margin-bottom: .3em }
h3, h4 { margin-bottom: .5em; }

h1 {
	font-size: 210%; margin-top: .5em;
}

h2 {
	font-size: 180%; margin-top: .5em;
}

h1, h2, h3, h4 {
		color: #666;
}

.aktion h3 { margin-top: 0.5em }

abbr {
	border-bottom:1px dotted;
	cursor: help
}


hr {border-color: #3B69AD}

#raumliste dl {
	float:left; 
	width:90%; 
	margin: 1em 0; 
	padding: 0;
}

#raumliste dt {
	clear:right; 
	float:left; 
	width:15%; 
	margin:0; 
	padding:3px;
	border-top: 1px solid #ddd; 
	font-weight:bold;
	font-size: 0.95em;
	line-height:1.2em;
	color: #888;
}

#raumliste dd {
	float:left; 
	width:80%;
	margin:0;
	padding:3px;
	border-top: 1px solid #ddd;
	font-size: 0.95em;
	line-height:1.2em;
	color: #888; 
}




.warning, .note, .info, .important, .highlight { overflow:hidden; }
.warning, .note, .important { border-width:1px; }

/* Formatierung allgemeine Strukturelemente */
#col3_content {
	padding: 0px 15px 15px 15px;
}

/* Linke Spalte jetzt relative Breite, vorher 230px 31.08.12 */
#col2 { width: 19em }
#col3 { margin-left: 19em }

/* Formatierung HEADER */
#header { 
	height: 150px;
	padding: 0;
	margin-right: 5px;
	/* background: #fff none repeat scroll 0 0; */
	background: #fff url('header_150.jpg') no-repeat;

	 }

#header h1 { 
	text-align:right;
 	height: 40px;
 	margin:0;
 	padding-top: 105px;
 	font-family: Univers, "Arial", Helvetica, sans-serif;
 	font-size: 17pt;
 	color: #69c;
  }					 
					
#header img { padding: 70px 35px 10px 5px }


/* Formatierung NAVIGATION */

/* --- GW---verwendet in test3.html: Horizontale Navigation, weißer Balken ohne border*/ 
#nav {
	margin-right: 5px;
}

h6.vlist {
	border: none;
	background-color: #c4e2fd;
}

.vlist li a:hover, .vlist li a:focus, .vlist li a:active  {
	background-color: #eef7ff;
	color: #000;
	text-decoration:none;
}

 
.hlist {
    background: #fff;
    border-top: 0px #333 solid;
    border-bottom: 0px #333 solid;
    line-height: 0;
  }

/* ---waagrechte Nav im Contentbereich (Presseübersichten)------------------------------------------- */
  ul#Navigation {
    margin: 0; padding: 0.2em;
/*    text-align: center;
    border: 1px solid black; 
    background-color: blue; */
  }
  ul#Navigation li {
    list-style: none;
    display: inline;
    margin: 0.2em; padding: 0;
  }

  ul#Navigation a, ul#Navigation span {
    padding: 0.2em 1em;
    text-decoration: none; 
    /* border: 1px solid black;
    border-left-color: white; border-top-color: white; */
    color: black; background-color: #C4E2FD;
  }
  * html ul#Navigation a, * html ul#Navigation span {
    width: 1em;    /* nur fuer IE 5.0x erforderlich */
    w/idth: auto;  /* sicherheitshalber fuer IE 6 zurueckgesetzt */
  }
  ul#Navigation span {
    /* border-color: white;
    border-left-color: black; border-top-color: black; */
    color: black; background-color: #dedede;
  }
  
  ul#Navigation a:hover {
  	background-color: #99ccff;
  }
  

/* --------------------------------------------------------------------------------------------------- */
/* Formatierung FOOTER */
#footer {
	height: 20px;
}
  
#footer ul {
	display:inline;
	float:left;
	margin-left: 180px;
}

#footer ul li {
	display:inline;
	float:left;
	border-left: 1px solid #888;
  padding-left: 1em;
}

#footer ul li:first-child {
	border-left: 0px;
}

/* Regierungsspezifische Strukturelemente */
#suche #SEARCH { width:80%; }
#suche { padding:5px }
#suche .type-text input { float:left; }
#suche .type-text .submit { width:18px;border:none }

#ansprechstelle { 
	background-color:#eef7ff;
	float:right;
	padding:10px;
	border:1px solid #c4e2fd;
	margin-left:10px;
	margin-bottom:10px;
	margin-top: 5px;
}

#ansprechstelle h3 { margin-top: 0em; }

/* #ansprechstelle img { margin-bottom: 30px } */

#stand { font-size:0.9em; margin-top:4em; color: #888 }

/* Tabellenformatierung */

table { margin: 0 0.5em 0 0.5em }
thead th {
    border-bottom: 2px solid #36c;
    color: #000;
}

thead tr th { text-align: left }

tbody th, thead th { 
	background-color:#c4e2fd; 
	color: #333;
	border-bottom:#fff 1px solid;
	text-align:left
}  

tbody tr:hover th[scope="row"],
tbody tr:hover tbody th.sub { background: #dff0ff; }
tbody tr:hover td { background: #eef7ff; }

/* Formatierung Links */

a:visited  { color: #4d87c7; }
a:active, a:focus, a:hover, { color:#4d87c7; text-decoration:underline; }

a[href^="mailto:"]
{
background: transparent
url('mail.gif') 100% 50% no-repeat;
padding-right: 12px;
}

a[href^="http:"]
{
background: transparent
url('extern.png') 100% 50% no-repeat;
padding-right: 12px;
}

a[href^="https:"]
{
background: transparent
url('extern.png') 100% 50% no-repeat;
padding-right: 12px;
}
/*
a[href^="/assets"]
{
background: transparent
url('extern.png') 100% 50% no-repeat;
padding-right: 12px;
}
*/

a[href^="http://www.regierung.unterfranken.bayern.de"]
{
background: transparent;
padding-right: 0px;
}

a[href="http://www.bayern.de"], .ohne_symbol
{
background: transparent;
padding-right: 0px;
}

.icaption_left a, 
.icaption_right a, 
a.ohne_extern_symbol 
{

background: transparent;
padding-right: 0px;
}

.icaption_left,
.icaption_right
{
background-color: #f5f5f5;
}

#regularcontent ul
{
	list-style-image:url(/images/bullet.png)
}

#regularcontent ul ul
{
	list-style-image:url(/images/bullet2.png)
}

/* Startseite */
#rechte_spalte { width:150px;margin:0;float:right }
#rechte_spalte h3 { margin:15px 5px 5px 5px }
.rechts_eintrag { padding:10px;margin:0px 5px 5px 5px;background-color:#eee }
.rechts_eintrag img { margin-bottom:5px;display:block;margin-left:auto;margin-right:auto; border:0px none }

#linke_spalte { background-color:#fff;margin-right:150px;width:auto;overflow:hidden }
.bereich_links { padding:5px }
.aktion { padding:7px; margin:0px 5px 5px 5px; background-color:#e0f0ff; overflow:auto }
.aktion img { float:left;margin-bottom:5px;margin-right:10px }
.aktion h4 { margin-top:0.3em;margin-left:0.3em }

/* nur für EDITMODE auf Entwicklungssystem! */

#imperiabuttons { width: 300px; margin-top:0px; margin-left: auto; margin-right: auto; text-align: center; }

#imperiabuttons tbody td { border-bottom: none; }

#imperiabuttons tbody tr:hover td { background: none; }

.control_element .ce_body .ce_body_l table { border:none; margin: 0px}

.imperia_img_placeholder { background-color:#eee;border:2px solid #aaa }




.editmode_hilfe { margin:3px; padding:4px; background-color: #dff3dc; border: #060 1px solid; color: #060; font-size:0.85em; }
.editmode_hilfetext { color:#060;font-size:0.85em;margin-top:5px;margin-bottom:2px; }
.editmode_hilfetext hr { background-color:#080; height:1px; padding:0px}
.editmode_aktion tr:hover td { background:transparent }

@media print
{
#footer { display: none; }
#header { background: none; height: 90px }

#header h1 { 
	text-align:right;
 	height: 40px;
 	padding-top: 45px;
 	font-family: Univers, "Arial", Helvetica, sans-serif;
 	font-size: 17pt;
 	color: #69c;
  }					 
		
#col3, #col3_content, #regularcontent { overflow:visible;}


#col3 { margin-left: 0px }

#regularcontent { margin-right: 20px }
					
#header img { padding: 10px 0px 10px 10px}

a[href^="http:"]:after { content:" ["attr(href)"]"; font-size: 0.75em; font-family:"Arial Narrow";font-style: italic; color: #000 }

a[href="http://www.bayern.de"]:after { content:"" }
}